/**
Theme Name: JMC Child Theme
Author: Jeff Maughan Consulting
Author URI: https://jeffmaughan.com
Description: A fast, lightweight, fully customizable theme built specifically with clients of Jeff Maughan Consulting in mind. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: jmc-child-theme
Template: astra
*/
@import url("https://use.typekit.net/njd2znc.css");

.jmc-italic {
	font-style: italic;
}

.jmc-full-width.elementor-widget-button .elementor-button {
	width: 100%;
}

.jmc-button.elementor-widget-button .elementor-button {
	background-color: black;
	color: white;
}

.jmc-button.elementor-widget-button .elementor-button:hover {
	background-color: white;
	color: black;
}

.jmc-grow { 
  	display: inline-block;
  	transition: all 0.3s ease-in-out; 
}

.jmc-grow:hover { 
	transform: scale(1.1);
	box-shadow: 0 5px 15px rgba(0,0,0,0.3);
	/*z-index: 10;*/
}

.jmc-header-frontpage .elementor-container .elementor-row {
    justify-content: space-between;
}

.jmc-descendants-no-margin * {
    margin: 0;
}

.jmc-accent-text {
    font-size: 0.8em;
    color: #8e8e8e;
	font-style: oblique;
}

.jmc-grid-auto-fit .elementor-column-wrap .elementor-widget-wrap {
	display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	gap: 1em;
}

.jmc-grid-single-column .elementor-column-wrap .elementor-widget-wrap {
	display: grid;
    grid-template-columns: 1fr;
	gap: 1em;
}

.jmc-grid-auto-fit .elementor-column-wrap .elementor-widget-wrap .elementor-widget {
	margin-bottom: 0px;
}

.jmc-grid-auto-fit .elementor-column-wrap .elementor-widget-wrap .elementor-widget {
	border: 2px dashed #6EC1E4; 
	transition-property: border;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

.jmc-grid-auto-fit .elementor-column-wrap .elementor-widget-wrap .elementor-widget:hover {
	border: 2px dashed #FF4545;
}

.jmc-grid-auto-fit .elementor-column-wrap .elementor-widget-wrap .elementor-widget div {
	height: 100%;
}

.jmc-grid-auto-fit .elementor-column-wrap .elementor-widget-wrap .elementor-widget .elementor-icon-box-content {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-evenly;
}